/*     2520045 : 한줄 텍스트      */
.block_wrapper_38247 * {margin:0; padding:0; box-sizing:border-box;}
.block_wrapper_38247 {display:flex; gap:60px; padding:0;}
.block_wrapper_38247 .pm-board_calendar_text__1536125__ {width:100%;}


/* 일정달력 시작 */
.pm-board_calendar_text__1536125__ .title_box {position:relative; margin-bottom:50px; display:none;}
.pm-board_calendar_text__1536125__ .title_box .title,
.pm-board_calendar_text__1536125__ .title_box .title > b {font-size:var(--main-font-size); color:#333; font-weight:700; text-align:center; font-family:var(--main-font);} 
.pm-board_calendar_text__1536125__ .title_box .title > b {color:var(--main-color,#ccc);}
.pm-board_calendar_text__1536125__ .title_box .cont {font-size:var(--sub2-font-size); color:#666; font-weight:500; line-height:1.4em; text-align:center; padding-top:20px;}
.pm-board_calendar_text__1536125__ .title_box .more_btn {position:absolute; right:0; bottom:0; display:flex; align-items:center; transition:all .3s;}
.pm-board_calendar_text__1536125__ .title_box .more_btn > i {font-size:var(--cont-font-size); color:#999; font-weight:700; padding:10px; border-radius:50%; border:1px solid #ccc; transition:all .3s;}
.pm-board_calendar_text__1536125__ .title_box .more_btn:hover > i {background:var(--main-color); color:#fff; border-color:var(--main-color);}

.pm-board_calendar_text__1536125__ .flex_wrapper {overflow:hidden; border-radius:20px; border:1px solid #ddd; display:flex;}
.pm-board_calendar_text__1536125__ .cal_wrapper {padding:25px; width:60%;}
.pm-board_calendar_text__1536125__ .info_box {padding:25px; width:41%; background:#fcfaf4;}
.pm-board_calendar_text__1536125__ .info_box > h4 {text-align:center; font-size:21px; padding:10px 0 30px 0; color:#333;}
.pm-board_calendar_text__1536125__ .info_box .info_content {height:291px; overflow-y:scroll;}
.pm-board_calendar_text__1536125__ .info_box .info_content > p {font-size:var(--cont-font-size);}

.pm-board_calendar_text__1536125__ .info_box .info_content::-webkit-scrollbar {width:8px;}
.pm-board_calendar_text__1536125__ .info_box .info_content::-webkit-scrollbar-track {background:#fcfaf4;border-radius:10px;}
.pm-board_calendar_text__1536125__ .info_box .info_content::-webkit-scrollbar-thumb {background-color:#888; border-radius:10px; border:2px solid #f1f1f1;}
.pm-board_calendar_text__1536125__ .info_box .info_content::-webkit-scrollbar-thumb:hover {background-color:#555;}

.pm-board_calendar_text__1536125__ .info_box .info_content > a {display:block; background:var(--main-color,#ccc); margin-bottom:10px; font-size:19px; color:#fff; padding:8px 16px; border-radius:10px; width:100%; transition:all .3s; word-break:keep-all;} 
.pm-board_calendar_text__1536125__ .info_box .info_content > a:hover {background:#5eb495; color:#fff;}
.pm-board_calendar_text__1536125__ .info_box > p {text-align:center;}

.pm-board_calendar_text__1536125__ .hgroup {display:flex; align-items:center; justify-content:space-between; margin-bottom:20px;}
.pm-board_calendar_text__1536125__ .hgroup p {display:flex; align-items:flex-end; gap:10px;}
.pm-board_calendar_text__1536125__ .hgroup p .month {font-size:35px; font-weight:600; color:var(--main-color);  font-family:var(--main-font);}
.pm-board_calendar_text__1536125__ .hgroup p .year {font-size:20px; font-weight:600; color:#666; font-family:var(--main-font);}

.pm-board_calendar_text__1536125__ .hgroup .arrow_btns {display:flex; background:#fff; border:1px solid #ccc; border-radius:20px;}
.pm-board_calendar_text__1536125__ .hgroup .arrow_btns > a {}
.pm-board_calendar_text__1536125__ .hgroup .arrow_btns > a > i {font-size:var(--cont-font-size); color:#999; font-weight:700; padding:10px; transition:all .3s;}
.pm-board_calendar_text__1536125__ .hgroup .arrow_btns > a:hover > i {color:var(--main-color);}
.pm-board_calendar_text__1536125__ .box table {width:100%;table-layout:fixed; border-radius:15px 15px 0 0; overflow:hidden;}

.pm-board_calendar_text__1536125__ .box th {padding:10px 5px; font-size:19px;color:#333; text-align:center; background:#f3f1eb;}
.pm-board_calendar_text__1536125__ .box th:first-child {border-left:none;}
.pm-board_calendar_text__1536125__ .box td {position:relative; height:50px;padding:2px;border:1px solid #e6e6e6;font-size:13px;color:#666; vertical-align: middle; text-align:center; cursor:pointer; z-index:0;}
.pm-board_calendar_text__1536125__ .box td.info > a {display:none;}
.pm-board_calendar_text__1536125__ .box span {display:block;padding:3px; font-size:var(--cont-font-size);}
.pm-board_calendar_text__1536125__ .box a {display:block;overflow:hidden;position:relative;width:100%;padding:3px;color:#666;white-space:nowrap;text-overflow:ellipsis}
.pm-board_calendar_text__1536125__ .box a:hover {background:#f7f7f7}
.pm-board_calendar_text__1536125__ .box a:before {content:'· '}
.pm-board_calendar_text__1536125__ .box .today span {position:relative; display:inline-block; color:#fff; padding:3px 6px; z-index:0;}
.pm-board_calendar_text__1536125__ .box .today span::before {position:absolute; content:''; left: 50.25%; top:52%; transform:translate(-50%, -50%); width:30px; height:30px; background:var(--main-color,#ccc); z-index:-1; border-radius:50%;}
.pm-board_calendar_text__1536125__ .box .info:before {content:''; position:absolute; top:0; left:0; width:100%; height:100%; background:#edfaef; z-index:-1;}
/* 일정달력 끝*/


@media all and (max-width:768px) {
  .block_wrapper_38247 {padding:50px 0; flex-direction:column; gap:50px;}
  .pm-board_calendar_text__1536125__ .info_box .info_content {height:auto;}
  .block_wrapper_38247 .pm-board_calendar_text__1536125__ {width:100%;}
  .pm-board_calendar_text__1536125__ .title_box .title,
  .pm-board_calendar_text__1536125__ .title_box .title > b {font-size:17px;}
  .pm-board_calendar_text__1536125__ .title_box .cont {font-size:15px; padding:20px 40px 0 40px; word-break:keep-all;}
  .pm-board_calendar_text__1536125__ .title_box .more_btn {bottom:60px;}
  .pm-board_calendar_text__1536125__ .title_box .more_btn > i {font-size:13px; padding:4px;}
  .pm-board_calendar_text__1536125__ .title_box {margin-bottom:30px;}
  .pm-board_calendar_text__1536125__ .info_box .info_content > a {font-size:15px;}
  .pm-board_calendar_text__1536125__ .flex_wrapper {flex-direction:column;}
  .pm-board_calendar_text__1536125__ .cal_wrapper {width:100%;}
  .pm-board_calendar_text__1536125__ .hgroup p .month {font-size:19px;}
  .pm-board_calendar_text__1536125__ .hgroup p .year {font-size:17px;}
  .pm-board_calendar_text__1536125__ .box th,
  .pm-board_calendar_text__1536125__ .box td,
  .pm-board_calendar_text__1536125__ .box span {font-size:15px;}
  .pm-board_calendar_text__1536125__ .info_box {width:100%;}
  .pm-board_calendar_text__1536125__ .info_box > h4 {font-size:17px; padding:10px 0 20px 0;}
  .pm-board_calendar_text__1536125__ .info_box > a {font-size:15px; padding:5px 15px;}
}

